#event #content .content__inner {
  width: 100%;
}
@media (max-width: 750px) {
  #event #content {
    padding-bottom: 0;
  }
  #event #content .content__inner {
    width: 92vw;
    margin: 0 4vw 0;
  }
}
#event #content .content__inner .breadcrumbs {
  width: 980px;
  margin: 26px auto 22px;
}

.hs-spc {
  max-width: 980px;
  margin: 0 auto 80px;
  line-height: 0;
}
@media (max-width: 750px) {
  .hs-spc {
    margin: 0 -4vw;
    /* padding-bottom: 20px; */
  }
}

#tab-contents{
  scroll-margin-top: 80px;
}
#tab-contents_sp{
  scroll-margin-top: 80px;
}

.hs-spc .btn {
  display: block;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
}
@media (min-width: 751px) {
  .hs-spc .btn {
    transition: opacity 0.3s;
  }
  .hs-spc .btn:hover {
    opacity: 0.6;
  }
}
.hs-spc .pc .btn {
  width: 70%;
}
.hs-spc .sp .btn {
  width: 70%;
}
.hs-spc .pc .pc_sec,
.hs-spc .sp .sp_sec {
  position: relative;
}
.hs-spc .pc .pc_sec1 .btn {
  top: 19%;
  left: 50%;
}
.hs-spc .pc .pc_sec1 .btn.btn2 {
  top: 76.6%;
  left: 50%;
}
.hs-spc .sp .sp_sec1 .btn {
  top: 19%;
  left: 50%;
}
.hs-spc .sp .sp_sec1 .btn.btn2 {
  top: 76.6%;
  left: 50%;
}

.hs-spc .mask {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  background: rgba(0,0,0,0.5);
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  font-weight: bold;
}

.hs-spc .pc .mask {
  font-size: 22px;
}
@media (max-width: 1050px) {
  .hs-spc .pc .mask {
    font-size: 2.1vw;
  }
}
.hs-spc .pc .mask {
  width: 55%;
  aspect-ratio: 16/4.8;
}
.hs-spc .pc .pc_sec1 .mask {
  top: 52.5%;
}
.hs-spc .pc .pc_sec4 .mask {
  top: 65.1%;
}
.hs-spc .sp .mask {
  width: 84%;
  aspect-ratio: 16/5;
  font-size: 4.0vw;
}
.hs-spc .sp .sp_sec1 .mask {
  top: 20%;
}
.hs-spc .sp .sp_sec3 .mask {
  top: 68.8%;
}

/* 動画埋め込みセクション */
.video-section {
  max-width: 980px;
  margin: 0 auto;
  /* background: #000;
  padding: 40px 0; */
  display: flex;
  justify-content: center;
  align-items: center;
}

.video-wrapper {
  /* max-width: 750px; */
  width: 100%;
  position: relative;
}

.video-wrapper img {
  width: 100%;
  height: auto;
  display: block;
}

.video-overlay {
  position: absolute;
  top: 78.2%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 57%;
  height: auto;
}

.video-overlay video {
  width: 100%;
  height: auto;
  display: block;
  box-shadow: 0 4px 20px rgba(0, 0, 0, 0.5);
}